# InstanceIdentifier

Identifies a single instance of an integration.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **id** | **str** | Required | Instance identifier. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.InstanceIdentifier import InstanceIdentifier

instance = InstanceIdentifier(
    id="..."  # required — Instance identifier.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

